folder: WTyHT2h0fsSnUHFT
name: Au bout de l’effort
type: evolution
_id: h3Q6LwnnVuj6MH4Y
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage peut dépasser ses limites. Il peut dépenser, sur un jet, un
    nombre de Dés de Réserve égal à la Caractéristique utilisée +1 (contre un
    seul normalement).</p>
  level:
    value: 1
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198967
  modifiedTime: 1785775198967
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!h3Q6LwnnVuj6MH4Y'

